@media (max-width: 767px) {
  .slider-area {
    position: relative;
  }
  .slider {
    position: relative;
    width: calc(510 / 680 * 100%);
    margin: auto;
    overflow: hidden;
  }
  .slider-wrap {
    display: flex;
    transition: transform 0.4s ease;
  }
  .slide {
    width: 100%;
    flex-shrink: 0;
    text-align: center;
  }

  /* ボタン */
  .slider-btn {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    z-index: 999;
  }
  .slider-btn img {
    width: 100%;
    height: auto;
  }
  .slider-btn.prev {
    left: 5%;
  }
  .slider-btn.next {
    right: 5%;
  }
  .slider-area .slider-btn.prev {
    width: 5%;
  }
  .slider-area .slider-btn.next {
    width: 5%;
  }
}


